### IP Addresses
Documented IP addresses of physical servers and virtual machines.  This is in the format of an Ansible Inventory File in order to keep AWX updated at the same time the associated data is catalogued here.

```ini title="awx.bunny-lab.io/inventories/homelab.ini"
# Deep Nodes
deep-node ansible_host=10.0.0.20

# Servers (Physical and Virtual)
lab-pfsense-01 ansible_host=192.168.3.1 # (1)
lab-jelly-01 ansible_host=192.168.3.2
moon-storage-01 ansible_host=192.168.3.3 # TrueNAS Core Server
virt-node-01 ansible_host=virt-node-01.bunny-lab.io # Hyper-V Virtualization Node @ 192.168.3.4
bunny-node-02 ansible_host=bunny-node-02.bunny-lab.io # Hyper-V Virtualization Node @ 192.168.3.5
lab-games-04 ansible_host=lab-games-04.bunny-lab.io # Satisfactory Dedicated Server @ 192.168.3.6
lab-photos-01 ansible_host=lab-photos-01.bunny-lab.io # Immich Server @ 192.168.3.7
# NOT-IN-USE ansible_host=NOT-IN-USE.bunny-lab.io @ 192.168.3.8
# NOT-IN-USE ansible_host=NOT-IN-USE.bunny-lab.io @ 192.168.3.9
lab-ansible-01 ansible_host=lab-ansible-01.bunny-lab.io # Ansible AWX @ 192.168.3.10
lab-games-02 ansible_host=lab-games-02.bunny-lab.io # Minecraft - All The Mods 9 @ 192.168.3.11
lab-ferrumgate-01 ansible_host=lab-ferrumgate-01.bunny-lab.io # Ferrumgate Server @ 192.168.3.12
mail ansible_host=mail.bunny-lab.io # Self-Hosted iRedMail Email Server @ 192.168.3.13
lab-games-03 ansible_host=lab-games-03.bunny-lab.io # Minecraft - All The Mods 10 @ 192.168.3.14
lab-docker-01 ansible_host=lab-docker-01.bunny-lab.io # Docker Container Environment @ 192.168.3.15
lab-games-05 ansible_host=lab-games-05.bunny-lab.io # Valheim Server @ 192.168.3.16
# NOT-IN-USE ansible_host=NOT-IN-USE.bunny-lab.io @ 192.168.3.17
lab-auth-01 ansible_host=lab-auth-01.bunny-lab.io # Keycloak Server @ 192.168.3.18
container-node-01 ansible_host=container-node-01.bunny-lab.io # Portainer @ 192.168.3.19
lab-auth-02 ansible_host=lab-auth-02.bunny-lab.io # PrivacyIDEA @ 192.168.3.20
lab-puppet-01 ansible_host=lab-puppet-01.bunny-lab.io # Puppet Server @ 192.168.3.21
# NOT-IN-USE ansible_host=NOT-IN-USE.bunny-lab.io @ 192.168.3.22
usagi-cluster ansible_host=usagi-cluster.bunny-lab.io # Hyper-V Failover Cluster @ 192.168.3.23
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io
placeholder ansible_host=placeholder.bunny-lab.io

| 192.168.3.24 | Linux | LAB-POOL-01.bunny-lab.io | TrueNAS SCALE |
| 192.168.3.25 | Windows | LAB-DC-01.bunny-lab.io | Domain Controller |
| 192.168.3.26 | Windows | LAB-DC-02.bunny-lab.io | Domain Controller |
| 192.168.3.27 | Windows | LAB-IRIS-01.bunny-lab.io | Blue Iris Surveillance |
| 192.168.3.28 | Windows | LAB-GAMES-01.bunny-lab.io | ARK: Survival Ascended Server |
| 192.168.3.29 | Linux | CLOUD.bunny-lab.io | Nextcloud AIO |
| 192.168.3.30 | Linux | LAB-DT-01.bunny-lab.io | Rocky Linux 9.3 Work VM |
| 192.168.3.31 | Linux | LAB-DT-02.bunny-lab.io | Windows 11 Work VM |
| 192.168.3.32 | Linux | MATRIX.bunny-lab.io | Matrix Synapse HomeServer |
| 192.168.3.33 | Windows | LAB-DRAAS-01 | Dedicated Veeam Backup Server |
| 192.168.3.34 | Windows | LAB-DRAAS-01 | iLO Access IPMI Port |
| 192.168.3.35 | Windows | DEEPLAB-DC-01 | Lab Domain Controller |
| 192.168.3.36 | Windows | DEEPLAB-NODE-01 | Lab Endpoint Workstation |
| 192.168.3.37 | Linux | LAB-ONION-01.bunny-lab.io | Security Onion | 
| 192.168.3.38 | Linux | LAB-WAZUH-01.bunny-lab.io | Wazuh | 

[domainControllers]
lab-dc-01
lab-dc-02

[domainControllers:vars]
ansible_connection=winrm
ansible_port=5986
ansible_winrm_transport=kerberos
ansible_winrm_scheme=https
ansible_winrm_server_cert_validation=ignore

[containerOrchestration]
container-node-01

[windowsServers]
lab-dc-01
lab-dc-02
virt-node-01
bunny-node-02
lab-games-01
lab-games-03
lab-iris-01
lab-draas-01
deep-node-01
lab-dt-02

[windowsServers:vars]
ansible_connection=winrm
ansible_port=5986
ansible_winrm_transport=kerberos
ansible_winrm_scheme=https
ansible_winrm_server_cert_validation=ignore

[linuxServers]
pfsense
lab-jelly-01
moon-storage-01
lab-photos-01
awx
mail
lab-docker-01
alpine-work-01
lab-auth-01
lab-auth-02
cloud
matrix
lab-puppet-01
lab-onion-01
lab-wazuh-01
lab-sophos-01

[linuxServers:vars]
ansible_connection=ssh

[workstations]
bunny-dsktp-01
bunny-lptp-01
bunny-lptp-02

[workstations:vars]
ansible_connection=winrm
ansible_port=5986
ansible_winrm_transport=kerberos
ansible_winrm_scheme=https
ansible_winrm_server_cert_validation=ignore
```

1.  pfSense Firewall